<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true" android:drawable="@drawable/btn_xuanze"></item>
    <item android:state_checked="false" android:drawable="@drawable/shape_password_edit_rounded_rectangle"></item>
</selector>